#Fri May 31 14:29:03 GMT 2013
tsi.image.sunny=false
tsi.image.count.below.proczen=14800
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20811
tsi.image.fraction.thin=0.0025551223595233377
tsi.image.time=May 31, 2013 2\:29\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=39.45660465130364
tsi.image.fraction.opaque=0.021608405471486156
tsi.image.count.box=16791
tsi.image.solar.azimuth=179.22200892453634
tsi.image.count.sky=45399
tsi.image.count.mask=3575
